Email Settings
Send a test email
POST
Permission: email.manage
apiTokenheader
AuthorizationBearer <token>An API token (mwp_…) from Settings → API tokens. Only accepted on this host.
site_id*Site IdFormat
uuidapplication/json- body
email*EmailFormat
emailSuccessful Response
application/json- response
success*booleandata*A provider refusing the message is still a 200: read sent (the reason is in the envelope's message).
message*stringstatus_code*integertimestamp*stringFormat
date-timemeta?|nullcurl -X POST "https://example.com/v1/sites/497f6eca-6276-4993-bfeb-53cbbbba6f08/email-settings/test" \ -H "Content-Type: application/json" \ -d '{ "email": "[email protected]" }'{ "message": "string", "status_code": 0, "timestamp": "2019-08-24T14:15:22Z", "meta": {}, "success": true, "data": { "sent": true }}